Public Class Form1

    Dim WithEvents RC As New vRobots.RoCar01

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        RC.SetEvent(5)      '設定開啟聲音感測器
        RC.StartEvent()     '啟動聲音感測器
        RC.MoveC("F")
    End Sub
End Class
